Tools
trakt_history
Run the trakt_history tool. Returns a clean, normalized JSON shape. Bring your own key — connect trakt first via POST /v1/connections.
POST
trakt_history
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Run the trakt_history tool. Returns a clean, normalized JSON shape. Bring your own key — connect trakt first via POST /v1/connections.
curl --request POST \
--url https://api.fetchbean.com/v1/trakt_history \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"page": 2,
"limit": 50,
"start_at": "<string>",
"end_at": "<string>"
}
'{}Was this page helpful?
curl --request POST \
--url https://api.fetchbean.com/v1/trakt_history \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"type": "<string>",
"page": 2,
"limit": 50,
"start_at": "<string>",
"end_at": "<string>"
}
'{}